Page MenuHomePhabricator

Improve layout of special page MathStatus
Closed, ResolvedPublic

Description

I discussed the change https://gerrit.wikimedia.org/r/#/c/186581/14 with @Esanders.

The current output is a wall of text and could be improved.

Details

Related Gerrit Patches:
mediawiki/extensions/Math : masterAdd info about failed tests to MathStatus
mediawiki/extensions/Math : masterImprove layout of Special:MathStatus

Event Timeline

Physikerwelt claimed this task.
Physikerwelt raised the priority of this task from to Low.
Physikerwelt updated the task description. (Show Details)
Physikerwelt added a project: Math.

Change 200604 had a related patch set uploaded (by Physikerwelt):
Improve layout of Special:MathStatus

https://gerrit.wikimedia.org/r/200604

Change 200589 had a related patch set uploaded (by Physikerwelt):
Add info about failed tests to MathStatus

https://gerrit.wikimedia.org/r/200589


(effect of https://gerrit.wikimedia.org/r/#/c/200604/)

The failed test was faked for demonstration purposes.

Change 200604 merged by jenkins-bot:
Improve layout of Special:MathStatus

https://gerrit.wikimedia.org/r/200604

Physikerwelt closed this task as Resolved.Apr 13 2015, 4:19 PM
Physikerwelt set Security to None.
Physikerwelt reopened this task as Open.Jul 21 2015, 9:09 PM

Change 200589 merged by jenkins-bot:
Add info about failed tests to MathStatus

https://gerrit.wikimedia.org/r/200589

Physikerwelt closed this task as Resolved.Aug 2 2015, 12:00 PM